.header-logo>a {
    background: 0 0;
    border-bottom: 0;
    display: inline;
    padding: 0;
    height: auto;
}

.header-logo-image {
    max-width: 156px;
}


.site-specific-header .header-logo {
    position: absolute;
    width: auto;
    background-color: transparent;
    padding-top: 0;
    padding-left: 30px;
    padding-bottom: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.site-specific-header ul > li {
    margin:0;
}

.site-specific-header {
    margin-top: -20px;
    border-bottom: 0;
    position: relative;
    z-index: auto;
}

.header-logo .header-logo-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: auto;
}

.site-specific-header .navPages-list {
    display: block;
    float: none;
    margin: 0 auto;
    max-width: 85.71429rem;
    text-align: center;
}

.site-specific-header .navPages-item {
    display: inline-block;
    border-bottom: 0;
}


.navPages-item:last-child {
    position: absolute;
    right: 0;
}

.navPages-action{
    display: block;
    font-weight: 700;
    padding: 1.5rem;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
}

.navPages-action i{
    vertical-align: -2px;
    font-weight: normal;
    margin-right: 8px;
}

@media only screen and (max-width: 767px){
    .site-specific-header {
        display: flex;
        flex-direction: column;
    }

    .site-specific-header * {
        position: initial !important;
    }

    .site-specific-header .header-logo {
        display: flex;
        justify-content: center;
        -webkit-transform: none;
        transform: none;
        height: 54px;
        align-items: center;
        padding-left: 0;
    }

    .site-specific-header .header-logo .header-logo-image {
        width: 150px;
        height: auto;
        max-width: 100%;
    }

    .site-specific-header .navPages-list{
        display: flex;
        flex-direction: column;
        max-width: 100%;
        padding: 0;
    }

    .site-specific-header .navPages-list .navPages-item a{
        font-weight: 400;
        font-size: 1.6rem;
    }
}